body {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; background-color: rgb(255, 255, 255);
}
h1 {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
h2 {
	color: rgb(51, 51, 153); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
h2.chapter {
	color: rgb(51, 51, 153); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
h3 {
	color: rgb(51, 51, 153); font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
h3.subsection2 {
	color: rgb(51, 51, 153); font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
p {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 4pt; margin-bottom: 2pt; background-color: rgb(255, 255, 255);
}
ul {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 4pt; margin-bottom: 2pt; background-color: rgb(255, 255, 255);
}
ol {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 4pt; margin-bottom: 2pt; background-color: rgb(255, 255, 255);
}
li {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0pt; margin-bottom: 0pt; background-color: rgb(255, 255, 255);
}
em {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; margin-top: 6pt; margin-bottom: 2pt; background-color: rgb(255, 255, 255);
}
.graphicsubheading {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
.graphic {
	text-align: left; margin-top: 14pt; margin-bottom: 14pt;
}
table {
	border: 1pt solid rgb(0, 0, 0); margin-top: 14pt; margin-bottom: 14pt;
}
td {
	border: 1pt solid rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: rgb(255, 255, 255);
}
th {
	border: 1pt solid rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: rgb(255, 255, 255);
}
.warning {
	color: rgb(153, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
.attention {
	color: rgb(153, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
.hint {
	color: rgb(153, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
.remark {
	color: rgb(153, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
.important {
	color: rgb(153, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color: rgb(255, 255, 255);
}
